/* part1 banner */
.banner_box {
    width: 100%;
    height: 2005px;
    background: url(../images/banner_bg.png) center top no-repeat;
}

.banner_head {
    width: 509px;
    height: 82px;
    background: url(../images/page1_02_1.png) center top no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    position: relative;
    top: 60px;
    line-height: 82px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}

.banner_head span {
    color: #FFEA00;
}

.banner_box .container {
    position: relative;
}

.banner_left_deng {
    width: 605px;
    height: 392px;
    position: absolute;
    top: 0;
    left: -360px;
    background: url(../images/page1_04.png) center top no-repeat;
    background-size: 100% 100%;
}

.banner_right_deng {
    width: 605px;
    height: 392px;
    position: absolute;
    top: 0;
    right: -380px;
    background: url(../images/page1_03.png) center top no-repeat;
    background-size: 100% 100%;
}

.banner_box h1 {
    font-size: 0;
    background: url(../images/banner_h1_1.png) center top no-repeat;
    background-size: 100% 100%;
    background-position: -50px 0;
    width: 1130px;
    height: 693px;
    margin: 0 auto;
}

/* 页面背景图片 */
.background_content {
    height: 100px;
}


.bg_01 {
    width: 100%;
    height: 3224px;
    background: url(../images/bg_01.png) center top no-repeat;
}

.bg_02 {
    width: 100%;
    height: 7114px;
    background: url(../images/bg_02.png) center top no-repeat;
}

.bg_03 {
    width: 100%;
    /* height: 2139px; */
    background: url(../images/bg_03.png) center top no-repeat;
}



/* 单元 外框*/
.box_content {
    position: absolute;
    top: 580px;
    margin: 0 auto;
    z-index: 10;
    width: 100%;
    min-height: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box {
    width: 1063px;
    box-sizing: border-box;
    border: 20px solid #FFD200;
    border-radius: 23px;
    background-color: #FFD200;
    position: relative;
    margin-top: 246px;
}

.box-top {
    position: absolute;
    top: -120px;
    left: -96px;
    width: 1255px;
    height: 215px;
    background: url(../images/page1_b_01.png) center top no-repeat;
    background-size: 100% 100%;
    padding-top: 110px;
    box-sizing: border-box;
}

.box-top::after {
    content: '';
    display: block;
    height: 469px;
    width: 166px;
    position: absolute;
    top: 90px;
    right: -110px;
    z-index: -1;
    background: url(../images/page1_deng_02.png) center top no-repeat;
    background-size: 100% 100%;
}

.box-top::before {
    content: '';
    display: block;
    height: 469px;
    width: 166px;
    position: absolute;
    top: 90px;
    left: -110px;
    z-index: -1;
    background: url(../images/page1_deng_01.png) center top no-repeat;
    background-size: 100% 100%;
}

.box-top-text {
    width: 914px;
    height: 132px;
    background: url(../images/page1_b_02.png) center top no-repeat;
    background-size: 100% 100%;
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-size: 50px;
    line-height: 132px;
    margin: 0 auto;
}

.box-inside {
    width: 100%;
    min-height: 500px;
    border: 2px solid #fff;
    box-sizing: border-box;
    border-radius: 15px;
    background-color: #940200;
    padding-top: 140px;
    padding-bottom: 30px;
}

/* 窗口1 ------------------------------------------------------------*/
.part1 {
    box-sizing: border-box;
    padding: 0 20px;
}

.part1-top {
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}

.part1-top-1 {
    width: 521px;
    height: 429px;
    border: 1px solid #FFFFFF;
    border-radius: 9px;
}

.part1-top-1-head {
    height: 73px;
    width: 100%;
    background: url(../images/part_01.png) center top no-repeat;
    background-size: 100% 100%;
    font-size: 23px;
    color: #940200;
    line-height: 60px;
    text-align: center;
    font-weight: 700;
}

.part1-top-1-box {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 33%);
    grid-template-rows: repeat(4, 60px);
    justify-items: center;
    align-items: center;
}

.part1-top-1-item {
    width: 121px;
    color: #fff;
    height: 39px;
    font-size: 20px;
    line-height: 37px;
    border-radius: 9px;
    border: 1px solid #fff;
    text-align: center;
    float: left;
    cursor: pointer;
}

.part1-top-1-item:hover {
    color: #FFDC72;
}

.part1-item-active {
    background-color: #FF0000;
    border: none;
    color: #FFDC72;
}

.part1-top-2 {
    width: 371px;
}

.part1-top-2-title {
    font-size: 23px;
    color: #fff;
    display: flex;
    font-weight: 700;
    align-items: center;
    line-height: 50px;
    cursor: pointer;
}

.part1-top-2-title::before {
    content: '';
    display: block;
    height: 18px;
    width: 18px;
    background: url(../images/part_03.png) center no-repeat;
    background-size: 100% 100%;
    margin-right: 3px;
}

.part1-top-2-title::after {
    content: '';
    display: block;
    height: 29px;
    width: 48px;
    background: url(../images/hot.png) center no-repeat;
    background-size: 100% 100%;
    margin-left: 3px;
}

.mtop1 {
    margin-top: 30px;
}

.part1-top-2-line {
    width: 100%;
    height: 1px;
    position: relative;
    background-color: #fff;
    margin-top: 10px;
    margin-bottom: 12px;
}

.part1-top-2-line::before {
    content: '';
    display: block;
    position: absolute;
    height: 7px;
    width: 81px;
    background-color: #fff;
    top: -7px;
    left: 0;
}

.part1-top-2-link {
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    line-height: 26px;
}

.part1-top-2-link:hover {
    color: #FFDC72;
}

.part1-top-3 {
    width: 392px;
}

.part1-top-3-fuwu {
    width: 392px;
    height: 424px;
    background-color: #FF0300;
    border-radius: 10px;
    margin: 0 auto;
}

.part1-top-3-fuwu-head {
    height: 96px;
    width: 100%;
    background: url(../images/part_02.png) center top no-repeat;
    background-size: 102% 100%;
    font-size: 36px;
    color: #940200;
    line-height: 90px;
    text-align: center;
    font-weight: 700;
}

.part1-top-3-fuwu-item {
    width: 259px;
    height: 56px;
    background: #FFFFFF;
    border-radius: 9px;
    line-height: 56px;
    text-align: center;
    cursor: pointer;
    color: #333;
    font-size: 25px;
    border-radius: 10px;
    margin: 30px auto 10px;
}

.part1-top-3-fuwu-item:hover {
    color: #FF0300
}

.part1-item-active2 {
    color: #FF0300;
}

.part1-top-3-btm {
    display: flex;
    justify-content: space-between;
    margin-top: 22px;
}

.part-top-3-btn {
    width: 178px;
    height: 56px;
    background: #FF4E00;
    box-shadow: 0px 3px 10px 0px rgba(125, 125, 125, 0.43);
    border-radius: 28px;
    color: #fff;
    font-size: 25px;
    text-align: center;
    line-height: 56px;
}

.part1-btm {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.part1-btm-1 {
    height: 626px;
    width: 466px;
    background: url(../images/part_04.png) center no-repeat;
    background-size: 100% 100%;

}

.part1-btm-1-head {
    display: flex;
    align-items: center;
    margin-top: 90px;
    padding: 0 30px;
}

.part1-btm-1-year {
    font-size: 41px;
    font-weight: 700;
    padding-right: 15px;
    border-right: 2px solid #C21718;

}

.part1-btm-1-year-right {
    margin-left: 10px;
}

.part1-btm-1-year-right-c {
    font-size: 30px;
    font-weight: 700;
    color: #C21718;
    line-height: 30px;
}

.part1-btm-1-year-right-e {
    font-size: 10px;
    font-weight: 700;
    line-height: 20px;
    text-align: justify;
    text-align-last: justify;
    letter-spacing: 3px
}

.part1-btm-1-date {
    margin-top: 40px;
    display: flex;
    justify-content: center;

}

.part1-btm-1-date-card {
    width: 155px;
    height: 199px;
    background: #FFFFFF;
    box-shadow: 0px 3px 16px 0px rgba(157, 102, 38, 0.3);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.part1-btm-1-date-card:nth-child(1) {
    margin-right: 20px;
}

.part1-btm-1-date-card-num {
    color: #C21718;
    font-size: 80px;
    font-weight: 700;
    line-height: 100px;
}

.part1-btm-1-date-card-h {
    width: 66px;
    height: 9px;
    background: #F7E6D3;
    margin: 10px 0;
}

.part1-btm-1-date-card-t {
    font-size: 18px;
    color: #909090;
}

.part1-btm-1-ts {
    font-size: 20px;
    font-weight: 700;
    margin: 20px 0;
    padding: 0 33px;
}

.part1-btm-1-btn {
    font-size: 26px;
    color: #FFDC72;
    font-weight: 700;
    width: 180px;
    height: 50px;
    margin: 0 auto;
    line-height: 46px;
    text-align: center;
    cursor: pointer;
}


.part1-btm-2 {
    width: 466px;
    height: 626px;
    border-radius: 10px;
    position: relative;
}

.part1-btm-2-head {
    margin: 0 auto;
    width: 402px;
    font-size: 26px;
    font-weight: 700;
    color: #000000;
    line-height: 42px;
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #9F9F9F;
}

.part1-btm-2-title {
    font-size: 20px;
    padding-left: 30px;
    line-height: 26px;
    margin: 10px 0 0;
}

.part1-btm-2-box {
    width: 402px;
    margin: 6px auto 0;
    clear: both;
    overflow: hidden;
}

.part1-btm-2-item {
    cursor: pointer;
    padding: 3px 16px;
    height: 33px;
    border: 1px solid #000000;
    border-radius: 2px;
    margin-top: 6px;
    margin-right: 8px;
    float: left;
    font-size: 18px;
    line-height: 26px;
}

.part1-btm-2-item:hover {
    color: #FFDC72;
}

.part1-btm-2-item-active {
    background-color: #FFBA31;
    color: #fff;
    border: none;
}

.part1-btm-2-btm {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    position: absolute;
    bottom: 0;
}

.part1-btm-2-btm-input {
    width: 313px;
    height: 44px;
    border: 1px solid #333;
    box-shadow: 0px 3px 10px 0px rgba(203, 135, 57, 0.43);
    border-radius: 22px;
    text-align: center;
    color: #333;
    background-color: transparent;
    font-size: 20px;
}

.part1-btm-2-btm-btn {
    width: 313px;
    height: 44px;
    background: #AE100F;
    box-shadow: 0px 3px 10px 0px rgba(203, 135, 57, 0.43);
    border-radius: 22px;
    color: #fff;
    line-height: 44px;
    text-align: center;
    font-size: 26px;
    margin-top: 14px;
    cursor: pointer;
}

.part1-new {
    width: 975px;
    height: 723px;
    margin: 34px auto;
    background: url(../images/part_30.png) no-repeat center;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
    padding: 50px 30px 0;
}

/* 窗口1 ------------------------------------------------------------ 结束*/

.des-1 {
    color: #FFDC72;
    font-size: 38px;
    text-align: center;
    margin: 38px 0 45px;
    font-weight: 700;
}

/* 窗口2  轮播图----------------------------------------------------------- */
#box02 {
    margin-top: 180px;
}

.zy-Slide {
    font-size: 12px;
    position: relative;
    width: 1063px;
    height: 850px;
    margin: 0 auto 0;
}

.zy-Slide ul {
    position: relative;
    margin: 0;
    padding: 0;
}

.zy-Slide li {
    position: absolute;
    list-style: none;
    width: 0;
    height: 0;
    top: 146px;
    left: 377px;
    z-index: 0;
    cursor: pointer;
    border-radius: 3px;
    margin: 0;
    padding: 0;
}

.zy-Slide li img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.zy-Slide section:nth-child(1),
.zy-Slide section:nth-child(2) {
    display: block;
    width: 1rem;
    height: 1rem;
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 30;
    box-shadow: 0 0 0.2rem rgb(0 0 0 / 10%);
    background-size: 100%;
    border-radius: 100%;
}

.zy-Slide section:nth-child(1) {
    left: -60px;
    background-image: url("../images/swiper/left.png");
}

.zy-Slide section:nth-child(2) {
    right: -60px;
    background-image: url("../images/swiper/right.png");
}

/* 窗口2 -------------------------------------------------------结束 */


/* 窗口5 ---------------------------------------------------------- */
.part5-box {
    width: 900px;
    margin: 27px auto 0;
    display: grid;
    grid-template-columns: repeat(4, 20%);
    grid-template-rows: repeat(2, 200px);
    justify-content: space-between
}

.part5-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.part5-item-img {
    width: 80px;
    height: 80px;
}

.part5-item-txt1 {
    color: #FFF078;
    font-size: 22px;
}

.part5-item-txt2 {
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 20px;
}

/* 窗口5 ---------------------------------------------------------结束 */

/* 窗口6 ---------------------------------------------------------- */
.part6-box {
    width: 92%;
    margin: 27px auto 0;
    display: grid;
    grid-template-columns: repeat(4, 24%);
    justify-content: space-between
}

.part6-box-item {
    width: 100%;
    height: 345px;
    background: url(../images/part_13.png) center no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.part6-box-item-title {
    color: #FF0000;
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px;
}

.part6-box-item-txt1 {
    min-width: 127px;
    height: 28px;
    border: 1px solid #FF0000;
    border-radius: 4px;
    line-height: 26px;
    text-align: center;
    color: #FF0000;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 0 6px;
}

.part6-box-item-txt2 {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    font-weight: 700;
}

.part6-box-item-btn {
    width: 167px;
    height: 41px;
    background: #FF0000;
    border-radius: 21px;
    line-height: 40px;
    text-align: center;
    font-size: 22px;
    color: #fff;
    position: absolute;
    bottom: 50px;
    cursor: pointer;
}

.part6-line {
    width: 96%;
    height: 90px;
    background: url(../images/part_14.png) center no-repeat;
    background-size: 100% 100%;
    margin: 30px auto 20px;
    line-height: 80px;
    text-align: center;
    font-size: 30px;
    color: #FFF078;
}

.part6-box2 {
    width: 963px;
    height: 220px;
    position: relative;
    margin: 0 auto;
}

.part6-box2-left {
    width: 512px;
    height: 220px;
    position: absolute;
    left: 0;
    background: url(../images/part_15.png) center no-repeat;
    background-size: 100% 100%;
}

.part6-box2-left-sh {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    padding-top: 10px;
    padding-left: 20px;
    line-height: 22px;
}

.part6-box2-left-flex {
    display: flex;
    width: 440px;
    justify-content: space-between;
    margin-top: 40px;
    margin-left: 10px;
}

.part6-box2-left-flex-item {
    width: 144px;
    height: 94px;
    border: 1px solid #000000;
    border-radius: 7px;
    font-size: 18px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}

.part6-box2-right {
    width: 501px;
    height: 220px;
    position: absolute;
    right: 0;
    background: url(../images/part_16.png) center no-repeat;
    background-size: 100% 100%;
}

.part6-box2-right-sh {
    font-size: 22px;
    font-weight: 700;
    color: #FF0000;
    padding-top: 10px;
    padding-right: 30px;
    line-height: 22px;
    text-align: right;
}

.part6-box2-right-ul {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    list-style: disc;
    margin-left: 80px;
}

.part6-box2-right-ul li {
    list-style: disc;
}

.part6-btn {
    width: 273px;
    height: 58px;
    background: #FFDC72;
    box-shadow: 0px 3px 10px 0px rgba(203, 135, 57, 0.43);
    border-radius: 29px;
    text-align: center;
    line-height: 55px;
    color: #FD0002;
    font-size: 24px;
    font-weight: 700;
    margin: 27px auto 0;
    cursor: pointer;
}

/* 窗口6 ---------------------------------------------------------结束 */

/* 窗口7 ------------------------------------------------------------ */

.font42 {
    font-size: 42px;
}

.part7-box1 {
    position: relative;
    padding: 0 60px;
    margin-top: 70px;
}

.part7-box1-txt {
    border: 1px solid #fff;
    border-radius: 4px;
    line-height: 58px;
    padding: 0 20px;
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 18px;
}

.part7-box1-txt::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -6px;
    left: 6px;
    border: 1px solid #fff;
    border-radius: 4px;
}

.part7-box1-title {
    height: 50px;
    display: inline-block;
    background-color: #FFD200;
    line-height: 50px;
    padding: 0 20px;
    font-size: 22px;
    color: #940200;
    position: absolute;
    top: -48px;
    left: 60px;
    border-radius: 9px 9px 9px 0px;
    z-index: 10;

}

.part7-box2 {
    width: 900px;
    display: grid;
    grid-template-columns: 430px 430px;
    grid-template-rows: 290px 290px;
    grid-row-gap: 24px;
    grid-column-gap: 24px;
    margin: 27px auto;
}

.part7-box2-item {
    border: 4px solid #FF0300;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background-color: #fff;

}

.part7-box3 {
    width: 900px;
    display: grid;
    grid-template-columns: 282px 282px 282px;
    grid-template-rows: 195px 195px;
    grid-row-gap: 17px;
    grid-column-gap: 17px;
    margin: 27px auto;
}

.part7-box3-item {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
    background-color: #fff;
    position: relative;
}

.part7-box3-item-label {
    position: absolute;
    height: 40px;
    width: 140px;
    border-radius: 0 0 0 20px;
    text-align: center;
    line-height: 40px;
    color: #730200;
    background-color: #fff;
    font-size: 20px;
    right: 0
}

.part7-box3-item img {
    width: 100%;
    height: 100%;
}

.part7-box4 {
    width: 900px;
    height: 452px;
    margin: 23px auto 96px;
    background: url(../images/part_17.png) center no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.part7-box4-tu {
    position: absolute;
    top: 15px;
    left: 35px;
    height: 464px;
    width: 188px;
    background: url(../images/part_18.png) center no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.part7-box4-tu-txt {
    width: 29px;
    height: 279px;
    font-size: 30px;
    font-weight: 700;
    color: #FFD200;
    margin-top: 62px;
    margin-left: 63px;
    line-height: 32px;
}

.part7-box4-wa {
    margin-left: 200px;
    padding-top: 60px;
    position: relative;
    z-index: 10;
}

.part7-box4-wa-item {
    display: flex;
    align-items: center;
    height: 53px;
}

.part7-box4-wa-item-bq {
    width: 125px;
    height: 35px;
    background: url(../images/part_19.png) no-repeat center;
    background-size: 100% 100%;
    line-height: 35px;
    font-size: 22px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin-right: 4px;
}

.part7-box4-wa-item-txt {
    font-size: 20px;
    font-weight: 700;

}

.part7-btn {
    width: 273px;
    height: 58px;
    background: #FFDC72;
    box-shadow: 0px 3px 10px 0px rgba(203, 135, 57, 0.43);
    border-radius: 29px;
    text-align: center;
    line-height: 55px;
    color: #FD0002;
    font-size: 24px;
    font-weight: 700;
    margin: 27px auto 0;
    cursor: pointer;
}

/* 窗口7 ---------------------------------------------------------结束 */


/* 窗口3 ------------------------------------------------------------  */
.part3-box1 {
    width: 950px;
    margin: 27px auto;
    position: relative;
    height: 520px;
}

.part3-box1-title {
    height: 29px;
    font-size: 30px;
    font-weight: 700;
    color: #FFD200;
}

.part3-box1-txt1 {
    font-size: 20px;
    color: #FFFFFF;
    line-height: 30px;
    width: 393px;
    margin-top: 20px;
}

.part3-box1-item1 {
    position: absolute;
    top: 0;
    left: 0;
}

.part3-box1-item2 {
    position: absolute;
    top: 0;
    right: 0;
}

.part3-box1-item3 {
    position: absolute;
    bottom: 0;
    left: 0;
}

.part3-box1-item4 {
    position: absolute;
    bottom: 0;
    right: 0;
}

.part3-box1-item5 {
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: 90px;
}

.part3-box1-item5::before {
    content: '';
    display: block;
    position: absolute;
    width: 213px;
    height: 106px;
    background: url(../images/part_21.png) center no-repeat;
    background-size: 100% 100%;
    top: 120px;
    left: 35px;
}

.part3-box1-item5::after {
    content: '';
    display: block;
    position: absolute;
    width: 213px;
    height: 106px;
    background: url(../images/part_22.png) center no-repeat;
    background-size: 100% 100%;
    bottom: 90px;
    right: 35px;
}

.part3-box1-c {
    height: 350px;
    width: 350px;
    background: url(../images/part_20.png) center no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 45px;
    font-weight: 700;
    line-height: 60px;
    color: #FFFFFF;
    padding-bottom: 20px;
}

.part3-box2 {
    width: 950px;
    margin: 40px auto;
    position: relative;
    height: 485px;
    background: url(../images/part_23.png) center no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 48px;
}

.part3-box2-title {
    width: 380px;
    height: 70px;
    line-height: 70px;
    background: url(../images/part_24.png) center no-repeat;
    background-size: 1005 100%;
    font-size: 33px;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.part3-box2-item {
    width: 815px;
    height: 83px;
    background: rgba(255, 255, 255, 0.47);
    border-radius: 9px;
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.part3-box2-item-l {
    width: 53px;
    height: 83px;
    background: #FFD200;
    border-radius: 9px;
    font-size: 26px;
    font-weight: 700;
    color: #E90401;
    line-height: 30px;
    text-align: center;
    padding: 10px;
    margin-right: 30px;
}

.part3-box2-item-r {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    line-height: 30px;
    width: 702px;
}

.part3-box3 {
    width: 923px;
    margin: 40px auto;
}

.part3-box3-title {
    font-size: 30px;
    font-weight: 700;
    color: #FFD200;
    text-align: center;
}

.part3-box3-txt1 {
    margin-top: 20px;
    color: #fff;
    font-size: 20px;
    line-height: 38px;
}

.part3-box3-txt1-a {
    font-size: 25px;
    font-weight: 700;
}



#certify {
    position: relative;
    width: 730px;
    margin: 0 auto
}

#certify .swiper-container {
    padding-bottom: 20px;
}

#certify .swiper-slide {
    width: 283px;
    height: 422px;
    border-radius: 7px;
    background-color: #fff;
    overflow: hidden;
}

.wenan1 {
    position: absolute;
    z-index: 10;
    width: 283px;
    height: 70px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 7px;
    text-align: center;
    line-height: 70px;
    color: #fff;
    font-size: 22px;
    bottom: 0;
}

.wenan2 {
    position: absolute;
    z-index: 10;
    width: 283px;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 7px;
    color: #fff;
    bottom: 0;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.wenan2-title {
    font-size: 22px;
    margin-bottom: 10px;
}

.wenan2-txt {
    font-size: 18px;
    width: 220px;
    margin-bottom: 20px;
}

#certify .swiper-slide:hover .wenan1 {
    display: none;
}

#certify .swiper-slide:hover .wenan2 {
    display: flex
}

#certify .swiper-slide img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

#certify .swiper-button-prev {
    left: -30px;
    width: 45px;
    height: 45px;
    background: url(../images/wm_button_icon.png) no-repeat;
    background-position: 0 0;
    background-size: 100%;
}

#certify .swiper-button-prev:hover {
    background-position: 0 -46px;
    background-size: 100%
}

#certify .swiper-button-next {
    right: -30px;
    width: 45px;
    height: 45px;
    background: url(../images/wm_button_icon.png) no-repeat;
    background-position: 0 -93px;
    background-size: 100%;
}

#certify .swiper-button-next:hover {
    background-position: 0 -139px;
    background-size: 100%
}


.part3-btn {
    width: 273px;
    height: 58px;
    background: #FFDC72;
    box-shadow: 0px 3px 10px 0px rgba(203, 135, 57, 0.43);
    border-radius: 29px;
    text-align: center;
    line-height: 55px;
    color: #FD0002;
    font-size: 24px;
    font-weight: 700;
    margin: 27px auto 0;
    cursor: pointer;
}

/* 窗口3 ---------------------------------------------------------结束 */


/* 窗口4 */
.part4-box1 {
    width: 923px;
    margin: 10px auto 30px;
}

.part4-box1-txt1 {
    color: #fff;
    font-size: 20px;
    line-height: 38px;
}

.part4-line {
    width: 96%;
    height: 90px;
    background: url(../images/part_14.png) center no-repeat;
    background-size: 100% 100%;
    margin: 30px auto 20px;
    line-height: 80px;
    text-align: center;
    font-size: 30px;
    color: #FFF078;
}

.part4-box2 {
    width: 980px;
    height: 315px;
    margin: 10px auto 30px;
    background: url(../images/part_26.png) center no-repeat;
    background-size: 100% 100%;
}

.zindex10 {
    position: relative;
    z-index: 10;
}

.part4-box3 {
    margin: -70px auto 0;
    width: 960px;
    height: 242px;
    text-align: center;
    padding-top: 70px;
    background: #730200;
    border-radius: 8px;
    font-size: 23px;
    color: #FFFFFF;
    line-height: 40px;
}

.part4-box4 {
    margin: 0 auto;
    width: 960px;
}

.part4-box4-l {
    width: 100%;
    display: grid;
    grid-template-columns: 243px 250px 260px 210px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}

.part4-box4-l div {
    padding: 0 30px;
    line-height: 30px;
}

.part4-box4-c {
    width: 100%;
    height: 35px;
    background: url(../images/part_25.png) center no-repeat;
    background-size: 100% 100%;
    margin: 10px 0;
}

.part4-box4-f1 {
    font-size: 26px;
    color: #FFF078;
}

.part4-box5 {
    width: 974px;
    height: 1100px;
    margin: 10px auto 10px;
    background: url(../images/part_27.png) center no-repeat;
    background-size: 100% 100%;
}

/* 窗口4 --------------------------------------------------结束 */

/* 窗口 8 ----------------------------------------------开始*/
.part8 {
    width: 1200px;
    margin-top: 106px;
}

.part8-title {
    font-size: 60px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
}

.part8-miaoshu {
    margin-top: 10px;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 42px;
    word-spacing: 14px;
}

.part8-box1 {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.part8-box1-item {
    height: 800px;
    width: 390px;
    background: rgba(99, 1, 0, 0.8);
    padding: 30px 0px 30px 30px;
}

.part8-box1-item-li {
    line-height: 40px;
    font-size: 14px;
    list-style: disc;
    color: #fff;
}

/* 窗口8 --------------------------------------------------结束 */


/* 窗口 9 ----------------------------------------------开始*/
.part9 {
    width: 1200px;
    margin-top: 106px;
    height: 650px;
}

.part9-title {
    font-size: 60px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 60px;
    text-align: center;
}

.part9-miaoshu {
    margin-top: 10px;
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 42px;
    word-spacing: 14px;
}

.iframe1 {
    width: 100%;
    height: 580px;
    background-color: transparent;
}

/* 窗口9 --------------------------------------------------结束 */


.part10 {
    width: 100%;
    background: url(../images/part_28.png) center top no-repeat;
    height: 168px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 10
}

.part10-vip {
    width: 362px;
    height: 93px;
    background: url(../images/part_29.png) no-repeat center;
    background-size: 100% 100%;
}

.part10-inputbox {
    width: 800px !important;

}

.part10-inputbox-t {
    display: flex;
}

.part10-input1 {
    width: 198px !important;
    height: 52px;
    background: #FFFFFF;
    border-radius: 6px;
    outline: none;
    font-size: 18px;
    padding: 0 10px;
    margin-left: 10px;
}

.part10-input2 {
    position: relative;

}

.part10-input-btn {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    width: 97px;
    height: 52px;
    background: #7E0200;
    border-radius: 6px;
}

.part10-inputbox-b {
    margin-top: 15px;
}

.part10-btn1 {
    width: 230px;
    height: 54px;
    background: #FFDC72;
    border: 4px solid #FF0300;
    box-shadow: 4px 5px 0px 0px rgba(4, 0, 0, 0.42);
    border-radius: 27px;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #F40400;
    line-height: 46px;
    cursor: pointer;
}

/* 预约 --------------------------------------------- */

.yuyue {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 100;
    display: flex;
    align-items: center;
    top: 0;
    justify-content: center;
}

.yuyue-box {
    width: 714px;
    height: 647px;
    background: url(../images/yuyue.png) center no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.close {
    width: 50px;
    height: 50px;
    background: url(../images/close.png) center no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 650px;
    left: 700px;
    cursor: pointer;
}

.yuyue-box-title {
    font-size: 39px;
    font-weight: bold;
    color: #FFDE00;
    text-align: center;
    line-height: 59px;
    padding-top: 13px;
}

.yuyue-box-form {
    width: 493px;
    height: 502px;
    padding: 41px 32px;
    background: #D50300;
    border-radius: 27px;
    margin-top: 35px;
    margin-left: 110px;
}






.ajax_form {
    width: 100%;
}


.ajax_form p {
    margin-bottom: 14px;
    position: relative;
}

.ajax_form p.border,
.yuyue-border {
    border: 1px solid #FFFFFF;
    border-radius: 7px;
    margin-bottom: 14px;

}

.yuyue-border {
    height: 51px;
    overflow: hidden;
}

.ajax_form input,
.ajax_form select {
    width: 49%;
    height: 51px;
    line-height: 51px;
    border-radius: 7px;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    padding-left: 15px;
    color: #fff;
    outline: none;
    font-size: 20px;
    float: left;
    appearance: none;
    background: none;
}

.ajax_form input::placeholder {
    color: #fff;
}

.ajax_form select {
    color: #ccc;
    width: 100%;
    background: url(../images/select_bg.png) 95% center no-repeat;
    background-size: 16px;
    border-radius: 7px;
}

.ajax_form input#shoujihao,
.ajax_form input.trueName {
    width: 100%;
}

.ajax_form input#PhoneCode {
    width: 49%;
}

.ajax_form select#city,
.ajax_form select.exam_type {
    float: right;
}

.ajax_form input#fs {
    width: 49%;
    float: right;
    padding: 0;
    text-align: center;
    cursor: pointer;
    background: #FFC200;
    font-size: 20px;
    color: #000;
    border: 0;
}

.nc_scale {
    height: 50px !important;
    width: 100% !important;
}

.nc-container .nc_scale .scale_text {
    line-height: 50px !important;
}

.nc-container .nc_scale span {
    line-height: 50px !important;

}

.nc-container .nc_scale span {
    height: 50px !important;
}

.nc-container #nc_1_wrapper,
.nc-container.tb-login #nc_1_wrapper {
    width: 100% !important;
}

._nc .stage {
    padding: 0 !important;
}

._nc .stage1 .slider {
    left: 0 !important;
    right: 0 !important
}

.yuyue-btn {
    width: 259px;
    height: 63px;
    background: linear-gradient(7deg, #FFC600 0%, #FFF496 100%);
    border-radius: 32px;
    margin: 20px auto;
    text-align: center;
    color: #BF0312;
    line-height: 60px;
    cursor: pointer;
    font-size: 26px;
}

.yuyuetishi {
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFDE00;
    line-height: 35px;
    margin-bottom: 20px;
}


/* 侧边导航 */
.fix_r {
    width: 357px;
    height: 690px;
    position: fixed;
    right: 0;
    top: 18%;
    z-index: 99;
    box-sizing: border-box;
    padding-top: 42px;
    display: none;
    background: url(../images/dh_bg.png) no-repeat center;
    background-size: 100% 100%;
    padding-top: 270px;
}

.fix_r a {
    cursor: pointer;
    font-weight: bold;
    display: block;
    color: #F32542;
    font-size: 20px;
    text-align: center;
    line-height: 60px;
    margin: 0 auto 12px;
    width: 207px;
    height: 53px;
    background: url(../images/dh_item.png) no-repeat center;
    background-size: 100% 100%;
    font-size: 22px;
    font-weight: 500;
    color: #B70014;
    position: relative;
    left: -6px;
}






#certify2 {
    position: relative;
    width: 800px;
    margin: 0 auto
}

#certify2 .swiper-container {
    padding-bottom: 20px;
}

#certify2 .swiper-slide {
    width: 300px;
    height: 505px;
    border-radius: 7px;
    background-color: #fff;
}

#certify2 .swiper-slide img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.nc-container #nc_2_wrapper, .nc-container.tb-login #nc_2_wrapper {
    width: 100% !important;
}

.part1-btm-2-btm-input::-webkit-input-placeholder {
    /* WebKit browsers*/
    color: #333;
}

.part1-btm-2-btm-input:-moz-input-placeholder {
    /* Mozilla Firefox 4 to 18*/
    color: #333;
}

.part1-btm-2-btm-input::-moz-input-placeholder {
    /* Mozilla Firefox 19+*/
    color: #333;
}

.part1-btm-2-btm-input:-ms-input-placeholder {
    /* Internet Explorer 10+*/
    color: #333;
}